body.is-ie {
  overflow: hidden;
}
body.is-ie #ie-modal {
  display: block;
}
#ie-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background-color: gray;
  color: white;
  display: none;
}
#ie-modal .ie-wrap {
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
  text-align: center;
}
#ie-modal .ie-wrap .ie-title {
  margin: 0 auto 20px auto;
  font-size: 30px;
  font-weight: normal;
  padding-bottom: 5px;
  display: inline-block;
}
#ie-modal .ie-wrap .ie-desc {
  font-size: 15px;
  font-weight: 400;
}
#ie-modal .ie-wrap .browsers {
  padding: 20px 0;
  /*border-top: 1px solid rgba(255,255,255,0.1);
   border-bottom: 1px solid rgba(255,255,255,0.1);
  */
  margin: 20px auto;
}
#ie-modal .ie-wrap .browsers ul, #ie-modal .ie-wrap .browsers ul li {
  list-style: none;
}
#ie-modal .ie-wrap .browsers a img {
  width: 40px;
  height: 40px;
  margin: 0 10px;
}
#ie-modal .ie-wrap .ie-continue {
  margin-top: 20px;
  padding: 10px 20px;
  background: white;
  border: none;
  color: gray;
  cursor: pointer;
}
